<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_23NC00613_20260324.xml</Identification>
    <Date_Mise_Jour>2026-04-02</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA54</Code_Juridiction>
    <Nom_Juridiction>Cour Administrative d'Appel de Nancy</Nom_Juridiction>
    <Numero_Dossier>23NC00613</Numero_Dossier>
    <Date_Lecture>2026-03-24</Date_Lecture>
    <Avocat_Requerant>SELARL SOLER-COUTEAUX ET ASSOCIES</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>Rejet</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
La société (SARL) Logibat a demandé au tribunal administratif de Nancy d’annuler, d’une part, la décision du 17 août 2020 par laquelle le maire de la commune de Mexy a refusé de procéder à la vente des parcelles cadastrées section AE nos 231 et 244 au lieu-dit Au Dsu de Sauci-Fosse à Mexy, ensemble la décision implicite rejetant son recours gracieux exercé à l’encontre de cette décision le 25 août 2020 et d’annuler, d’autre part, la délibération du 25 janvier 2021 par laquelle le conseil municipal de la commune de Mexy a renoncé à lui céder lesdites parcelles et a mis un terme aux négociations.<br/>
<br/>
<br/>
Par un jugement n° 2002748, 2102736 du 30 décembre 2022, le tribunal administratif de Nancy a annulé la décision du maire de la commune de Mexy du 17 août 2020, ensemble la décision de rejet du recours gracieux et la délibération du conseil municipal de la commune de Mexy du 25 janvier 2021.<br/>
<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête enregistrée le 24 février 2023, la commune de Mexy, représentée par la SELARL Soler-Couteaux et associés, demande à la cour : <br/>
<br/>
1°) d’annuler ce jugement du tribunal administratif de Nancy ;<br/>
<br/>
2°) de rejeter les demandes de la SARL Logibat ;<br/>
<br/>
3°) de mettre à la charge de la SARL Logibat le versement de la somme de 3 000 euros au titre de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Par un mémoire en défense, enregistré le 2 mai 2023, la SARL Logibat, représentée par Me Bleykasten de la SELARL Lexio Avocats, conclut au rejet de la requête et, par la voie de l’appel incident, demande l’annulation du jugement du tribunal administratif de Nancy en tant qu’il a rejeté ses conclusions d’injonction, d’enjoindre à la commune de signer l’acte de vente dans un délai d’un mois à compter de la notification de la décision à intervenir et de mettre à la charge de la commune la somme de 3 000 euros au titre de l’article L. 761-1 du code de justice administrative. <br/>
<br/>
<br/>
Par un acte enregistré le 5 décembre 2024, la commune de Mexy indique se désister purement et simplement du présent recours.<br/>
<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
1. Aux termes de l’article R. 222-1 du code de justice administrative : « (…) les présidents des formations de jugement des cours (…) peuvent, (…) par ordonnance : / 1° Donner des actes des désistements ; / (…) / 5° Statuer sur les requêtes qui ne présentent plus à juger de questions autres que la condamnation prévue à l'article L. 761-1 ou la charge des dépens ; / (…) ».<br/>
<br/>
2. Par un courrier du 9 octobre 2024, la commune de Mexy a informé la cour que les parties au présent litige s’étaient rapprochées pour parvenir à un règlement amiable de leur différend. Etait joint à ce courrier une lettre du 24 mai 2024 de la SARL Logibat indiquant renoncer à l’acquisition de l’unité foncière en cause, à la condition que la vente s’effectue au profit de la SAS Evel Promotion. Par un mémoire du 5 décembre 2024, la commune de Mexy, après avoir informé la cour de la substitution de la SAS Evel Promotion à la SARL Logibat dans la vente des parcelles en litige, a déclaré se désister de sa requête.<br/>
<br/>
3. Le désistement de la commune de Mexy est pur et simple. Rien ne fait obstacle à ce qu’il en soit donné acte.<br/>
<br/>
4. Il ressort des pièces du dossier que la condition posée par la SARL Logibat pour renoncer à l’acquisition a été remplie par la délibération du 23 septembre 2024 par laquelle la commune de Mexy substitue la SAS Evel Promotion à la SARL Logibat en qualité d’acheteur des parcelles en litige. Il suit de là que la SARL Logibat a renoncé à la vente, dont le refus de la conclure est l’objet du présent litige. Dans ces circonstances, elle doit être regardée comme s’étant désister de ses conclusions incidentes et à fin d’injonction.<br/>
<br/>
5. Dans les circonstances de l’espèce, il n’y a pas lieu de faire droit aux conclusions présentées par la SARL Logibat au titre de l’article L. 761-1 du code de justice administrative.  <br/>
<br/>
<br/>
ORDONNE :<br/>
<br/>
<br/>
Article 1er : Il est donné acte du désistement d’instance de la commune de Mexy.<br/>
<br/>
Article 2 : Il est donné acte du désistement par la SARL Logibat de ses conclusions d’appel incident et à fin d’injonction.<br/>
<br/>
Article 3 : Les conclusions présentées par la SARL Logibat au titre de l’article L. 761-1 du code de justice administrative sont rejetées.<br/>
<br/>
Article 4 : La présente ordonnance sera notifiée à la commune de Mexy et à la SARL Logibat.<br/>
<br/>
<br/>
Fait à Nancy, le 24 mars 2026.<br/>
<br/>
<br/>
Le président de la 4ème chambre,<br/>
<br/>
Signé : O. Nizet<br/>
<br/>
<br/>
<br/>
La République mande et ordonne au préfet de Meurthe-et-moselle en ce qui le concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l'exécution de la présente décision.<br/>
Pour expédition conforme,<br/>
<br/>
<br/>
<br/>
<br/>
F. Dupuy<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
